Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Jody Chansuolme" <[email-masked]>
Date: Fri, 29 Jul 2011 10:36:08 -0400

Hi Jody.
I apologize for any confusion.  Apparently one of our representatives called your business and spoke to Natalie who would have verified the order information.  Regardless, I went ahead and canceled the invoice.  Please feel free to keep the posters at no charge.  You may use them or give them to another business that may use them.  I do apologize for any inconvenience.  If you need any further assistance, please feel free to call our customer service. 
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Friday, July 29, 2011 8:52 AM
  Subject: LLPS Contact Us Submission

  Name: Jody Chansuolme

  E-mail Address: [email-masked]

  Telephone: Not specified

  Message: I recieved a delivery of posters that was unsolicited. I need to send
  the posters that were mailed and billed to me back to you. We already
  have an account with another company that fullfills this need. 

  The order number on the label is 1277648. 

  Please advise. 

  Jody 

  Request generated on July 29th, 2011 at 8:52 AM EST from the IP address 67.36.16.52